body         { font-size: 10pt; font-family: Verdana; color: #000; margin: 0 }
a:link       { text-decoration: none; color: #0864ad }
a:visited    { text-decoration: none; color: #0864ad }
a:hover      { text-decoration: underline; color: #000 }
a:active     { text-decoration: none; color: #0864ad }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt; text-align: left }
h1, .componentheading   { margin-bottom: 40px; font-size: 18pt; color: #fc8301; font-weight: bold; text-align:center }
h2, .contentheading, .contentpagetitle     { margin-top: 30; font-size: 14pt; color: #fc8301; font-weight: bold; text-align:center }
h3, .moduleheading      { font-size: 12pt; color: #fc8301; font-weight: bold }
ul           { text-align:left }
img  { border: 0 }
#main {
	width: 990px;
	margin: 0px auto;
}
ul.menu {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
    margin: 0px;
}
ul.menu li { display: inline; }
ul.menu li a:link, ul.menu li a:visited {
	text-decoration: none;
	color:#fff;
	font-weight: bold;
	padding: 3px 7px 3px 7px;
	height: auto;
	font-size: 11pt;
}
ul.menu li a:hover {
    text-decoration: none;
	color:#fff;
	background-color: #fc8301;
}
a:link.st, a:visited.st {
	text-decoration: none;
	color:#000;
}
a:hover.st {
    text-decoration: underline;
	color:#000;
}

.leftbar {color: #FFFFFF;}
.leftbar a:link {color: #FFFFFF }
.leftbar a:visited {color: #FFFFFF}
.leftbar a:hover {background-color: #fc8301; text-decoration: none }
.leftbar h3    { font-size: 11pt; color: #fff; font-weight: bold; text-align: center }

.breadcrumb {
	padding: 8px 15px;
	margin: 0 0 18px;
	list-style: none;
	background-color: #f5f5f5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.breadcrumb li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-shadow: 0 1px 0 #fff;
}
.breadcrumb .divider {
	padding: 0 5px;
	color: #ccc;
}
.breadcrumb .active {
	color: #999;
}
.pagination {
	height: 36px;
	margin: 18px 0;
}
.pagination ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination li {
	display: inline;
}
.pagination a,
.pagination span {
	float: left;
	padding: 0 14px;
	line-height: 34px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination a:hover,
.pagination .active a,
.pagination .active span {
	background-color: #f5f5f5;
}
.pagination .active a,
.pagination .active span {
	color: #999;
	cursor: default;
}
.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination li:first-child a,
.pagination li:first-child span {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
.pagination li:last-child a,
.pagination li:last-child span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
